Bug 124765 - kudzu on reboot removes airport then reconfigures it
kudzu on reboot removes airport then reconfigures it
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
2
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks: fedora-ppc
  Show dependency treegraph
 
Reported: 2004-05-29 13:35 EDT by Trevor Bossert
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 17:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Trevor Bossert 2004-05-29 13:35:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
When I reboot my ibook g3 900Mhz kudzu repeatedly unconfigures my 
airport then directly after unconfiguring finds the same airport 
device and configures it.   

Version-Release number of selected component (if applicable):
Kudzu-1.1.62-1

How reproducible:
Always

Steps to Reproduce:
1.Reboot Machine
2.
3.
    

Actual Results:  Machine Unconfigured and reconfigured my airport

Expected Results:  Machine should have booted normally without 
removing or finding new devices

Additional info:
Comment 1 Trevor Bossert 2004-05-29 13:44:41 EDT
modprobe.conf

alias eth0 sungem
alias eth1 airport



Hardware

14in iBook g3 900Mhz with 640MB RAM
Airport
radeon 7500 Mobility
Comment 2 Bill Nottingham 2004-06-01 00:55:44 EDT
What's the output of 'kudzu -p' when run from single-user mode, and
what's your /etc/sysconfig/hwconf look like?
Comment 3 Bill Nottingham 2004-08-27 18:42:56 EDT
Please try the test RPMS at:

http://people.redhat.com/notting/kudzu/
Comment 4 Bill Nottingham 2004-09-27 17:43:34 EDT
Should be fixed in last update.

Note You need to log in before you can comment on or make changes to this bug.